/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Titles & subtitles */

"ScreenTitle_Start_productNameAsFormatValue" = "Attivazione di %@";
"ScreenSubtitle_Start_productNameAsFormatValue" = "Acquista una licenza per rimuovere le limitazioni e usufruisci di tutti i vantaggi di %@.";

"ScreenTitle_SignIn" = "Ciao!";
"ScreenSubtitle_SignIn" = "Iniziamo con il tuo account di MacPaw.";

"ScreenTitle_SignInPassword" = "Bentornato!";

"ScreenTitle_ResetPassword" = "Ripristina password";
"ScreenSubtitle_ResetPassword" = "Inserisci il tuo indirizzo e-mail per ripristinare la password. Ti invieremo un codice di verifica per assicurarci che sia tu.";

"ScreenTitle_ResetPasswordSuccess" = "Fatto!";
"ScreenSubtitle_ResetPasswordSuccess" = "La tua password è stata cambiata con successo.";

"ScreenTitle_PinCode" = "Inserisci il codice di verifica";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "Abbiamo inviato un codice di verifica a %@.";
"ScreenSubtitle2_PinCode" = "Inserisci il codice per continuare.";

"ScreenTitle_SignUpPassword" = "Crea una password";

"ScreenTitle_CustomerName" = "E il passo più importante…";
"ScreenSubtitle_CustomerName" = "Come ti chiami?";

"ScreenTitle_SignUpSuccess" = "Non serve altro!";
"ScreenSubtitle_SignUpSuccess" = "Non dimenticarti di controllare la tua posta in entrata e di cliccare sul link nell'e-mail per confermare il tuo account.";

"ScreenTitle_NewPassword" = "Inserisci una nuova password";
"ScreenSubtitle_NewPassword" = "Deve contenere almeno 8 caratteri.";

"ScreenTitle_ClaimAccount" = "Termina la configurazione dell'account";
"ScreenSubtitle_ClaimAccount" = "Sembra che tu non abbia terminato di configurare il tuo account.\nRisolviamolo ora.";

"ScreenTitle_ClaimAccountSuccess" = "Tutto finito!";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "Il tuo account è stato creato con successo. Ora continua con l'attivazione di %@.";

"ScreenTitle_ChoosePlan" = "Seleziona il tuo abbonamento";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "Sembra che tu sia una vera fan! Seleziona uno dei tuoi abbonamenti per continuare e attivare %@.";

"ScreenTitle_SelectDevice" = "Seleziona un dispositivo da sostituire";
"ScreenSubtitle_SelectDevice_ForOwner" = "Tutti gli spazi dei dispositivi sono occupati. Disattivane uno degli altri per attivare questo.";
"ScreenSubtitle_SelectDevice_ForMember" = "Contatta il titolare dell'abbonamento per passare a un abbonamento più recente o disattivare uno degli altri dispositivi.";

"ScreenTitle_ActivationSuccess" = "Fatto!";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "%@ è stata attivata con successo. Buon divertimento!";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "%@ è stata attivata con successo!";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "Non hai ancora un abbonamento per %@?";
"ScreenSubtitle_PlanAbsence" = "Nessun problema! Passa al MacPaw Store per selezionarne uno e iniziare!";

"ScreenTitle_PlanError_PaymentFailed" = "Il tuo pagamento non è andato a buon fine";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Visita il tuo account MacPaw per aggiornare i tuoi dati di pagamento e continuare a usare %@.";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "Contatta il titolare del tuo abbonamento per aggiornare i dati di pagamento e continuare a usare %@.";
"ScreenTitle_PlanError_Paused" = "Riattiva l'abbonamento per attivare";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "Il tuo abbonamento è stato precedentemente sospeso. Visita il tuo account MacPaw per riattivare l'abbonamento e continuare a usare %@.";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "Il tuo abbonamento è stato precedentemente sospeso. Contatta il titolare dell'abbonamento per continuare a usare %@.";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "Aggiorna i tuoi dati di pagamento per continuare a usare %@";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "Non abbiamo potuto rinnovare il tuo abbonamento";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "Non abbiamo potuto rinnovare il tuo abbonamento. Visita l'account MacPaw per aggiornare i tuoi dati di pagamento.";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "Contatta il titolare del tuo abbonamento per aggiornare i dati di pagamento e continuare a usare %@.";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "Ottieni un nuovo abbonamento per continuare a usare %@";
"ScreenSubtitle_LicenseError_Cancelled" = "Il tuo abbonamento è stato annullato. Visita il nostro MacPaw Store per ottenere un nuovo abbonamento più adatto a te.";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "Riattiva l'abbonamento per continuare a usare %@";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Il tuo abbonamento per %@ è stato precedentemente sospeso";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "Il tuo abbonamento è stato precedentemente sospeso. Visita il tuo account MacPaw per riattivarlo.";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "Contatta il titolare del tuo abbonamento per riattivarlo e continuare a usare %@.";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "Non è possibile usare questo abbonamento %@ a causa di una controversia sul pagamento";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "Vai all'account MacPaw o contatta il nostro supporto per ulteriori informazioni.";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "Contatta il titolare dell'abbonamento o il nostro supporto per risolvere il problema.";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "Questa copia di %@ è stata disattivata";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "Visita il tuo account MacPaw per vedere gli spazi di dispositivi disponibili o passa a un abbonamento più adatto a te.";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "Contatta il titolare del tuo abbonamento per ottenere un nuovo spazio di dispositivo oppure ottieni un abbonamento per conto tuo.";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "La licenza di %@ deve essere verificata";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "Sei stato offline per un po' di tempo. Connettiti a internet per continuare a usare %@.";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "Non è stato possibile verificare la licenza di %@ per cui è stata disattivata";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "Non siamo sicuri di cosa sia successo. Visita l'account MacPaw o contatta il nostro supporto per risolvere il problema di attivazione.";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "Non siamo sicuri di cosa sia successo. Contatta il titolare dell'abbonamento o il nostro supporto per risolvere il problema di attivazione.";

"ScreenTitle_LicenseWarning_Offline" = "Sei stato offline per un po' di tempo";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ sarà disattivata tra %@. Connettiti a internet per continuare a usare l'appllicazione.";

"ScreenTitle_LicenseWarning_PaymentFailed" = "I tuoi dati di pagamento devono essere aggiornati";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita i tuo account MacPaw e aggiorna i dati di pagamento prima che %@ sia disattivata tra %@.";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Contatta il titolare del tuo abbonamento per aggiornare i dati di pagamento prima che %@ sia disattivata tra %@.";

"ScreenTitle_LicenseWarning_Cancelled" = "Il tuo abbonamento è stato precedentemente annullato";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita il nostro MacPaw Store e ottieni un nuovo abbonamento prima che %@ sia disattivata tra %@.";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "Contatta il titolare del tuo abbonamento per ottenere un nuovo abbonamento e continuare a usare %@.";

"ScreenTitle_LicenseWarning_Paused" = "Il tuo abbonamento è stato precedentemente sospeso";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita il tuo account MacPaw per riattivare l'abbonamento prima che %@ sia disattivata tra %@.";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Contatta il titolare del tuo abbonamento per riattivarlo prima che %@ sia disattivata tra %@.";

"ScreenTitle_LicenseWarning_Dispute" = "C'è una controversia per il tuo abbonamento";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Visita il tuo account MacPaw o contatta il nostro supporto prima che %@ smetta di funzionare tra %@.";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Contatta il titolare dell'abbonamento o il nostro supporto prima che %@ smetta di funzionare tra %@.";

"ScreenTitle_LicenseWarning_Unknown" = "Qualcosa è andato storto";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "Visita l'account MacPaw o contatta il nostro supporto per risolvere il problema di attivazione.";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "Contatta il titolare del tuo abbonamento o il nostro supporto per risolvere il problema di attivazione.";

"ScreenTitle_ActivationInfo" = "Informazioni di attivazione";

"LastAccessDate_dateAsFormatValue" = "Ultimo accesso: %@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "Inserisci il tuo indirizzo e-mail";
"TextFieldPlaceholder_EnterPassword" = "Inserisci la tua password";
"TextFieldPlaceholder_EnterNewPassword" = "Inserisci nuova password";
"TextFieldPlaceholder_EnterName" = "Inserisci il tuo nome";
"TextFieldPlaceholder_ChoosePlan" = "Seleziona abbonamento…";
"TextFieldPlaceholder_SelectDevice" = "Seleziona dispositivo…";
"TextFieldPlaceholder_AllInOnePinCode" = "Inserisci il codice di verifica";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "In sospeso";
"TextFieldValue_Email" = "E-mail:";
"TextFieldValue_ExpirationDate" = "Data di scadenza:";
"TextFieldValue_ExpirationDate_Never" = "Mai";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "Se vuoi attivare %@ su più di un dispositivo puoi aggiornare il tuo abbonamento.";

/* Button titles */
"ButtonTitle_Activate" = "Attiva adesso";
"ButtonTitle_BuyPlan" = "Acquista abbonamento";
"ButtonTitle_Back" = "Indietro";
"ButtonTitle_Next" = "Successivo";
"ButtonTitle_Hide" = "Nascondi";
"ButtonTitle_Show" = "Mostra";
"ButtonTitle_Forgot" = "Hai dimenticato la password?";
"ButtonTitle_SignIn" = "Accedi";
"ButtonTitle_Done" = "Fine";
"ButtonTitle_GoToAccount" = "Vai all'account";
"ButtonTitle_GotIt" = "Ho capito";
"ButtonTitle_Continue" = "Continua";
"ButtonTitle_Resend" = "Invia di nuovo";
"ButtonTitle_CreateAccount" = "Crea account";
"ButtonTitle_OK" = "OK";
"ButtonTitle_EditEmail" = "Modifica e-mail";
"ButtonTitle_EditPassword" = "Modifica password";
"ButtonTitle_BackToSignIn" = "Torna ad Accedi";
"ButtonTitle_GoToStore" = "Vai allo Store";
"ButtonTitle_LetsGo" = "Andiamo";
"ButtonTitle_Subscribe" = "Desidero ricevere novità e offerte da MacPaw";
"ButtonTitle_SignOut" = "Esci";
"ButtonTitle_Refresh" = "Aggiorna";
"ButtonTitle_UpgradePlan" = "Aggiorna abbonamento";
"ButtonTitle_Cancel" = "Annulla";
"ButtonTitle_ContactSupport" = "Contatta il supporto";
"ButtonTitle_CompleteVerification" = "Completa la verifica";
"ButtonTitle_UpdatePayment" = "Aggiorna dati di pagamento";
"ButtonTitle_GetNewPlan" = "Ottieni un nuovo piano";
"ButtonTitle_UnpausePlan" = "Riattiva il piano";
"ButtonTitle_Retry" = "Riprova";
"ButtonTitle_PurchasePlan" = "Acquista piano";

"ButtonTooltip_Refresh" = "Aggiorna le informazioni del tuo piano per verificare se vi sono spazi liberi per dispositivi";

/* Errors */
"EmailValidationError_Empty" = "Inserisci la tua e-mail.";
"EmailValidationError_NotEmail" = "Non sembra un indirizzo e-mail.";
"EmailValidationError_NotExist" = "Non esiste un account con questo indirizzo e-mail.";
"EmailValidationError_ServerValidationFailed" = "Modifica il tuo indirizzo e-mail.";
"EmailValidationError_ServerDoSAttack" = "Troppe richieste inviate. Riprova dopo 60 secondi.";

"PasswordValidationError_Empty" = "Inserisci la tua password.";
"PasswordValidationError_TooShort" = "Crea una password che contiene almeno 8 caratteri.";
"PasswordValidationError_TooLong" = "La password deve contenere meno di 128 caratteri.";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "La password non deve iniziare o terminare con uno spazio.";
"PasswordValidationError_ServerValidationError" = "Modifica la tua password e assicurati che contenga almeno 8 caratteri.";
"PasswordValidationError_Incorrect" = "Oops, password errata. Riprova.";

"PinCodeValidationError_WrongCode" = "Codice di verifica errato. Riprova.";
"PinCodeValidationError_Expired" = "Il codice di verifica è scaduto. Ricomincia da capo.";
"PinCodeValidationError_AttemptedMaxTries" = "Hai inserito troppe volte il codice di verifica. Ricomincia da capo.";

"NameValidationError_TooLong" = "Il nome deve contenere meno di 128 caratteri.";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "I tuoi dati di pagamento devono essere aggiornati. Visita l'account MacPaw prima che %@ sia disattivata tra %@.";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "I tuoi dati di pagamento devono essere aggiornati. Contatta il titolare dell'abbonamento per aggiornarli prima che %@ sia disattivata tra %@.";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Il tuo piano è stato precedentemente annullato. Visita il MacPaw Store per ottenere un nuovo piano prima che %@ sia disattivata tra %@.";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Il tuo abbonamento è stato precedentemente annullato. Contatta il titolare dell'abbonamento per ottenere un nuovo abbonamento prima che %@ sia disattivata tra %@.";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Il tuo abbonamento è stato precedentemente annullato. Visita il tuo account MacPaw per riattivare il tuo abbonamento prima che %@ sia disattivata tra %@.";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "Il tuo abbonamento è stato precedentemente annullato. Contatta il titolare del tuo abbonamento prima che %@ sia disattivata tra %@.";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "C'è una controversia per il tuo abbonamento. Visita il tuo account MacPaw o contatta il nostro supporto prima che %@ smetta di funzionare tra %@.";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "C'è una controversia per il tuo abbonamento. Contatta il titolare del tuo abbonamento o il nostro supporto prima che %@ smetta di funzionare tra %@.";

"AlertMessageText_EmailValidationError" = "Si è verificato un errore con il tuo indirizzo e-mail";
"AlertInformativeText_EmailValidationError" = "Verificalo, modificalo se necessario e riprova.";

"AlertMessageText_PasswordValidationError" = "Si è verificato un errore con la tua password";
"AlertInformativeText_PasswordValidationError" = "Verificala, modificala se necessario e riprova.";

"AlertMessageText_GenericError" = "Sembra che si sia verificato un errore.";
"AlertInformativeText_GenericError" = "Potrebbe essere un problema tecnico. Riprova.";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "Hai già attivato %@ con il tuo account MacPaw";
"AlertInformativeText_AlreadyActivated" = "Per accedere con un account differente, esci da quello attuale.";

"AlertMessageText_PasswordAttemptedMaxTries" = "Hai inserito troppe volte una password errata";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "Per motivi di sicurezza il tuo account è stato bloccato. Riprova tra %@ o ripristina la tua password.";

"AlertMessageText_ConfirmSignOut" = "Sei sicuro di voler uscire dal tuo account MacPaw?";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "Sarai disconnesso e questa copia di %@ verrà disattivata finché non effettuerai nuovamente l'accesso.";

"AlertMessgaeText_InBlackList" = "Abbiamo temporaneamente bloccato il tuo indirizzo IP";
"AlertInformativeText_InBlackList" = "Siamo spiacenti, ma abbiamo rilevato un'attività insolita e abbiamo adottato delle misure di sicurezza. Ti preghiamo di confermare di non essere un robot o di contattare il nostro supporto clienti per risolvere il problema.";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "Ti guida attraverso il processo di attivazione passo passo per sbloccare la piena funzionalità dell'applicazione.";
"ButtonAccessibilityHelp_OpenStore" = "Apre il MacPaw Store nel tuo browser per acquistare un piano per l'applicazione.";
"ButtonAccessibilityHelp_Forgot" = "Avvia la procedura di recupero della password.";
"ButtonAccessibilityHelp_ChoosePlan" = "Hai più di un piano attivo. Selezionane uno per continuare.";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "Tutti gli spazi assegnati ai dispositivi sono occupati. Selezionane uno da sostituire o aggiorna il tuo piano per continuare.";
"ButtonAccessibilityHelp_UpgradePlan" = "Apre la pagina di aggiornamento del piano nel tuo browser.";
"ButtonAccessibilityHelp_RefreshDevices" = "Verifica la presenza di spazi vuoti per i dispositivi e prosegue con la procedura di attivazione se ve ne sono disponibili.";
"ButtonAccessibilityHelp_GoToAccount" = "Apre nel browser la pagina del tuo account MacPaw.";
"ButtonAccessibilityHelp_Resend" = "Invia un nuovo codice di verifica al tuo indirizzo email.";
"ButtonAccessibilityHelp_ShowHidePassword" = "Mostra e nasconde la password inserita nel campo Password.";
"ButtonAccessibilityHelp_SignOut" = "Ti disconnette dal tuo account MacPaw e disattiva questa copia dell'applicazione.";
"ButtonAccessibilityHelp_UpdatePayment" = "Apre nel browser la pagina del tuo account MacPaw per aggiornare i dati di pagamento.";
"ButtonAccessibilityHelp_GetNewPlan" = "Apre nel browser il MacPaw Store.";
"ButtonAccessibilityHelp_UnpausePlan" = "Apre nel browser la pagina del tuo account MacPaw per riattivare il tuo piano.";
"ButtonAccessibilityHelp_Retry_Cancelled" = "Tenta di attivare di nuovo.";
"ButtonAccessibilityHelp_Retry_Offline" = "Tenta di ricontrollare la tua licenza dopo esserti connesso a Internet.";
"ButtonAccessibilityHelp_PurchasePlan" = "Apre il MacPaw Store nel tuo browser per acquistare un piano.";

"FieldAccessibilityTitle_PinCode1" = "Prima cifra del codice di verifica.";
"FieldAccessibilityTitle_PinCode2" = "Seconda cifra del codice di verifica.";
"FieldAccessibilityTitle_PinCode3" = "Terza cifra del codice di verifica.";
"FieldAccessibilityTitle_PinCode4" = "Quarta cifra del codice di verifica.";
"FieldAccessibilityTitle_PinCode5" = "Quinta cifra del codice di verifica.";
"FieldAccessibilityTitle_PinCode6" = "Sesta cifra del codice di verifica.";
"FieldAccessibilityTitle_AllInOnePinCode" = "Inserisci il codice di verifica inviato al tuo indirizzo email per continuare.";
"FieldAccessibilityHelp_RecoveryEmail" = "Inserisci l'email associata al tuo account per reimpostare la password. Ti invieremo un codice di verifica per assicurarci che sia davvero tu.";

"TitleAccessibilityValue_PlanAbsence" = "Non hai un piano attivo per questa applicazione.";
"TitleAccessibilityHelp_PlanAbsence" = "Visita il MacPaw Store per acquistare un nuovo piano o accedi con un altro account MacPaw se ne hai uno.";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "Fai clic sul pulsante %@ per continuare con la procedura di attivazione.";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "Stai creando un nuovo account con l'indirizzo email %@. Crea una password per questo account. Fai clic sul pulsante %@ per modificare l'email.";
"TitleAccessibilityHelp_CustomerName" = "Inserisci il tuo nome. Tieni presente che è facoltativo.";
"TitleAccessibilityValue_SignUpSuccess" = "Il tuo account è stato creato con successo. Controlla la tua casella di posta e fai clic sul collegamento nell'email per confermare l'indirizzo email associato all'account.";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "Fai clic sul pulsante %@ per continuare con la procedura di attivazione.";
"TitleAccessibilityValue_ClaimAccount" = "Completa la creazione del tuo account per poseguire con la procedura di attivazione.";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "Fai clic sul pulsante %@ per completare la creazione dell'account.";

"AccessibilityEmailValidationError_Empty" = "Il campo email non può essere vuoto. Inserisci la tua email e riprova.";
"AccessibilityEmailValidationError_NotEmail" = "Questo non è un indirizzo email valido. Correggi l'email e riprova.";
"AccessibilityEmailValidationError_NotExist" = "Non esiste un account con questo indirizzo email. Riprova.";
"AccessibilityEmailValidationError_ServerValidationFailed" = "Modifica il tuo indirizzo email e riprova.";
"AccessibilityEmailValidationError_ServerDoSAttack" = "Troppe richieste inviate. Attendi 60 secondi e riprova.";

"AccessibilityPasswordValidationError_Empty" = "La password non può essere vuota. Inserisci la tua password e riprova.";
"AccessibilityPasswordValidationError_TooShort" = "Crea una password lunga almeno 8 caratteri.";
"AccessibilityPasswordValidationError_TooLong" = "La password deve contenere meno di 128 caratteri.";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "La password non deve iniziare o terminare con uno spazio.";
"AccessibilityPasswordValidationError_ServerValidationError" = "Modifica la tua password e assicurati che contenga almeno 8 caratteri.";
"AccessibilityPasswordValidationError_Incorrect" = "Password errata. Riprova.";

"AccessibilityNameValidationError_TooLong" = "Il tuo nome deve contenere meno di 128 caratteri. Correggilo e riprova.";

"AccessibilityRefreshDevicesResult_Failed" = "Continuano a non esserci spazi disponibili per dispositivi con questo piano. Selezionane uno da sostituire o aggiorna il tuo piano per continuare.";
"AccessibilityResendCodeResult_Success" = "Ti abbiamo inviato un nuovo codice di verifica alla tua email. Puoi richiedere un altro codice in un minuto.";
